
#: spvw_memfile.d:763
msgid "operating system error during load of initialisation file `%s'\n"
msgstr ""

#: spvw_memfile.d:1235
msgid "Cannot map the initialisation file into memory."
msgstr ""

#: spvw_memfile.d:1514
msgid "operating system error during load of initialisation file\n"
msgstr ""

#: spvw_memfile.d:1520
msgid "initialisation file was not created by this version of LISP\n"
msgstr ""

#: spvw_memfile.d:1524
msgid "not enough memory for initialisation\n"
msgstr ""
